3 Replies Latest reply on Oct 15, 2015 6:51 PM by Bill Robinson

    Patch xxxxxx-xx failed to install due to a failure produced by pkgadd

    Joe Piotrowski

      Attempting to deploy patches against a Solaris 10 x86 server we get the following message attempting to deploy any patches:

       

      Patch xxxxxx-xx failed to install due to a failure produced by pkgadd.

       

      xxxxxx-xx being the patch number. BSA environment and agent versions are 8.6.01. Anyone run into this error before?